import { UmbEntityActionEvent } from './entity-action.event.js';
export class UmbEntityDeletedEvent extends UmbEntityActionEvent {
    static { this.TYPE = 'entity-deleted'; }
    constructor(args) {
        super(UmbEntityDeletedEvent.TYPE, args);
    }
}
